/*! modern-normalize v2.0.0 | MIT License | https://github.com/sindresorhus/modern-normalize */
*,
:before,
:after {
  box-sizing: border-box;
}
html {
  font-family: system-ui, Segoe UI, Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -moz-tab-size: 4;
  tab-size: 4;
}
body {
  margin: 0;
}
hr {
  height: 0;
  color: inherit;
}
abbr[title] {
  text-decoration: underline dotted;
}
b,
strong {
  font-weight: bolder;
}
code,
kbd,
samp,
pre {
  font-family: ui-monospace, SFMono-Regular, Consolas, Liberation Mono, Menlo, monospace;
  font-size: 1em;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sub {
  bottom: -0.25em;
}
sup {
  top: -0.5em;
}
table {
  text-indent: 0;
  border-color: inherit;
}
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
select {
  text-transform: none;
}
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: button;
}
::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
:-moz-focusring {
  outline: 1px dotted ButtonText;
}
:-moz-ui-invalid {
  box-shadow: none;
}
legend {
  padding: 0;
}
progress {
  vertical-align: baseline;
}
::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
summary {
  display: list-item;
}
@font-face {
  font-family: Geologica;
  src: local('Geologica'), url(../fonts/Geologica-Bold.ttf) format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: Geologica;
  src: local('Geologica'), url(../fonts/Geologica-Regular.ttf) format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: Geologica;
  src: local('Geologica'), url(../fonts/Geologica-Light.ttf) format('truetype');
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}
img {
  display: block;
  max-width: 100%;
}
button {
  cursor: pointer;
}
a {
  text-decoration: none;
}
.hidden-element {
  position: fixed;
  transform: scale(0);
}
.is-hidden {
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
}
.container {
  width: 367px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 16px;
  padding-right: 16px;
}
@media screen and (min-width: 1440px) {
  .container {
    width: 100%;
    padding-left: 80px;
    padding-right: 80px;
  }
}
:root {
  --transition-duration-and-func: 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  --white-color: #ffffff;
}
.auth-form-container {
  display: flex;
  flex-direction: column;
  gap: 16px;
  min-height: 100vh;
}
.auth-container {
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.auth-form-title {
  color: #2f3037;
  font-family: Geologica;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.auth-form-desc {
  width: 332px;
  margin-top: 8px;
  color: #2f3037;
  font-family: Geologica;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.5;
  text-align: center;
}
.auth-form-account-link {
  align-self: center;
  margin-top: 24px;
  color: #4289fe;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
@media screen and (min-width: 1440px) {
  .auth-section-wrap {
    display: flex;
  }
  .auth-form-container {
    gap: 0px;
    width: 50%;
  }
  .auth-form-desc {
    width: 430px;
    margin-top: 24px;
  }
}
.decorative-auth-block {
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 50%;
  border-radius: 10px;
  background-color: #f4f6f9;
}
.decorative-auth-block-img {
  width: 100%;
  height: 323px;
  object-fit: contain;
}
@media screen and (max-width: 1439px) {
  .decorative-auth-block {
    display: none;
  }
}
.auth-form-header {
  padding-top: 16px;
  padding-bottom: 16px;
}
.auth-form-header-link {
  display: block;
}
.auth-form-header-link-icon {
  display: block;
  width: 96px;
  height: 21px;
}
@media screen and (min-width: 1440px) {
  .auth-form-header {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .auth-form-header-link-icon {
    display: block;
    width: 130px;
    height: 29px;
  }
}
.auth-form-footer {
  align-content: flex-end;
  padding-top: 20px;
  padding-bottom: 20px;
}
.auth-form-footer-text {
  color: #7e8494;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 150%;
  letter-spacing: 0px;
  text-align: center;
}
@media screen and (min-width: 1440px) {
  .auth-form-footer {
    margin-top: 55px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .auth-form-footer-text {
    text-align: left;
  }
}
.sign-up-form-steps-list-wrap {
  margin-top: 8px;
  padding-top: 16px;
  padding-bottom: 39px;
}
.sign-up-form-steps-progress-wrap {
  position: relative;
}
.sign-up-form-steps-progress {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 336px;
  height: 1px;
  background-color: #bcc3d3;
  background-image: linear-gradient(236.31deg, #366fff -34.819%, #59bcfb 187.48%);
  background-position: 0 0;
  background-size: 0% 100%;
  background-repeat: no-repeat;
  transform: translate(-50%) translateY(-50%);
}
.sign-up-form-steps-progress-wrap:has(.sign-up-form-steps-list-item.current:nth-child(1)) .sign-up-form-steps-progress {
  background-size: 15% 100%;
}
.sign-up-form-steps-progress-wrap:has(.sign-up-form-steps-list-item.current:nth-child(2)) .sign-up-form-steps-progress {
  background-size: 50% 100%;
}
.sign-up-form-steps-progress-wrap:has(.sign-up-form-steps-list-item.current:nth-child(3)) .sign-up-form-steps-progress {
  background-size: 100% 100%;
}
.sign-up-form-steps-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 92px;
}
.sign-up-form-steps-marker {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #bcc3d3;
}
.sign-up-form-steps-list-item.current .sign-up-form-steps-marker {
  background-image: url("data:image/svg+xml,%3csvg%20width='17'%20height='17'%20viewBox='0%200%2017%2017'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3e%3cpath%20d='M11.333%206.93823L7.33301%2010.9382L5.33301%208.93823'%20stroke='%23F4F6F9'%20stroke-width='1.5'%20stroke-linecap='round'%20stroke-linejoin='round'/%3e%3c/svg%3e"),
    linear-gradient(236.31deg, #366fff -58.506%, #59bcfb 134.237%);
  background-size: 16px 16px, 100% 100%;
  background-position: top 50% left 50%, 0 0;
  background-repeat: no-repeat;
}
.sign-up-form-steps-marker-emptiness {
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  border-radius: 50%;
  background-color: var(--white-color);
  transition: opacity var(--transition-duration-and-func);
}
.sign-up-form-steps-list-item.success .sign-up-form-steps-marker-emptiness {
  opacity: 0;
}
.sign-up-form-steps-list-item.current .sign-up-form-steps-marker-emptiness {
  width: calc(100% - 4px);
  height: calc(100% - 4px);
}
.sign-up-form-steps-marker-label {
  position: absolute;
  top: 22px;
  left: 50%;
  color: #7e8494;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  transform: translate(-50%);
}
.sign-up-form-steps-list-item.current .sign-up-form-steps-marker-label {
  color: #2f3037;
}
@media screen and (min-width: 1440px) {
  .sign-up-form-steps-list-wrap {
    margin-top: 48px;
  }
  .sign-up-form-steps-progress {
    width: 447px;
  }
  .sign-up-form-steps-progress-wrap:has(.sign-up-form-steps-list-item.current:nth-child(1)) .sign-up-form-steps-progress {
    background-size: 15% 100%;
  }
  .sign-up-form-steps-progress-wrap:has(.sign-up-form-steps-list-item.current:nth-child(2)) .sign-up-form-steps-progress {
    background-size: 50% 100%;
  }
  .sign-up-form-steps-progress-wrap:has(.sign-up-form-steps-list-item.current:nth-child(3)) .sign-up-form-steps-progress {
    background-size: 100% 100%;
  }
  .sign-up-form-steps-list {
    gap: 129px;
  }
}
.auth-form.display-none {
  display: none;
}
.auth-form {
  width: 100%;
  margin-top: 16px;
}
.auth-form-labels-wrap {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.auth-form-input-label {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.auth-form-input-title {
  color: #7e8494;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}
.auth-form-input-wrap {
  position: relative;
}
.auth-form-input {
  display: block;
  width: 100%;
  height: 48px;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid;
  border-color: #e6e9eb;
  border-radius: 8px;
  background-color: var(--white-color);
  outline: none;
  color: #2f3037;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  transition: border-color var(--transition-duration-and-func);
}
.auth-form-input-wrap:not(.check).invalid > .auth-form-input {
  border-color: #ff613f;
}
.auth-form-input:not(:disabled):is(:hover, :focus) {
  border-color: #4289fe;
}
.auth-form-input:disabled {
  background-color: #f4f6f9;
}
.auth-form-input-btn {
  position: absolute;
  top: 50%;
  right: 20px;
  padding: 0;
  border: none;
  background-color: transparent;
  transform: translateY(-50%);
}
.auth-form-input-info {
  position: absolute;
  top: calc(100% + 4px);
  left: 0;
  font-family: Geologica;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.5;
  transition: transform var(--transition-duration-and-func), opacity var(--transition-duration-and-func);
}
.auth-form-input-info.error {
  color: #ff613f;
  opacity: 0;
}
.auth-form-input-info.prompt {
  color: #7e8494;
}
.auth-form-input-info.timeout {
  color: #4289fe;
  line-height: 2.2;
  opacity: 0;
}
.auth-form-input-info.timeout.show {
  opacity: 1;
}
.auth-form-input-wrap:not(.check).invalid > .auth-form-input-info.error {
  opacity: 1;
}
.auth-form-input-wrap:not(.check).invalid > .auth-form-input-info.timeout.show {
  transform: translateY(12px);
}
.auth-form-input-check-icon {
  position: absolute;
  display: block;
  pointer-events: none;
  top: 50%;
  right: 20px;
  width: 24px;
  height: 24px;
  transform: translateY(-50%);
  opacity: 0;
  transition: opacity var(--transition-duration-and-func);
}
.auth-form-input-wrap.check > .auth-form-input-check-icon {
  opacity: 1;
}
.auth-form-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 56px;
  margin-top: 70px;
  border-radius: 10px;
  border: none;
  padding: 0;
  background-image: linear-gradient(236.31deg, #366fff -35.899%, #59bcfb 185.051%);
  color: var(--white-color);
  font-family: Geologica;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.5;
}
.auth-form-btn:disabled {
  background-image: linear-gradient(0deg, #bcc3d3, #bcc3d3);
}
@media screen and (min-width: 1440px) {
  .auth-form {
    width: 430px;
    margin-top: 40px;
  }
  .auth-form-input {
    height: 56px;
    font-size: 16px;
  }
  .auth-form-input-info.timeout {
    line-height: 1.5;
  }
  .auth-form-input-wrap:not(.check).invalid > .auth-form-input-info.timeout.show {
    transform: translateY(16px);
  }
}
.auth-form-input-wrap.sms-code {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 8px;
}
.auth-form-input.phone {
  padding-left: 64px;
  padding-right: 120px;
}
.auth-form-input-phone-prefix {
  position: absolute;
  top: 50%;
  left: 20px;
  color: #7e8494;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  transform: translateY(-50%);
}
.auth-form-input.sms-code {
  text-align: center;
}
.auth-form-input-label:has(.auth-form-input:disabled) .auth-form-input-title {
  color: #bcc3d3;
}
.auth-form-input-btn.confirm-phone {
  color: #4289fe;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
  opacity: 1;
  transition: color var(--transition-duration-and-func), opacity var(--transition-duration-and-func);
}
.auth-form-input-btn.confirm-phone:disabled {
  color: #9fa8bd;
}
.auth-form-input-wrap.check > .auth-form-input-btn.confirm-phone {
  opacity: 0;
  pointer-events: none;
}
@media screen and (min-width: 1440px) {
  .auth-form-input-phone-prefix {
    font-size: 16px;
  }
  .auth-form-input.phone {
    padding-left: 69px;
  }
}
.auth-form-input-btn.toggle-show-password {
  display: block;
  width: 24px;
  height: 24px;
}
.auth-form-input-btn.toggle-show-password:is(:hover, :focus) > .auth-form-input-btn-icon.password {
  fill: #4289fe;
}
.auth-form-input-btn-icon.password {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 24px;
  height: 24px;
  opacity: 0;
  transform: translate(-50%) translateY(-50%);
  fill: #bcc3d3;
  transition: fill var(--transition-duration-and-func), opacity var(--transition-duration-and-func);
}
.auth-form-input-btn.toggle-show-password.show > .auth-form-input-btn-icon.password.hide {
  opacity: 1;
}
.auth-form-input-btn.toggle-show-password:not(.show) > .auth-form-input-btn-icon.password.show {
  opacity: 1;
}
.auth-form-input-wrap:not(.check).invalid > .auth-form-input-info.prompt {
  transform: translateY(16px);
}
.sign-up-form-profile-sex-custom-radiobtns-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sign-up-form-profile-sex-custom-radiobtn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(50% - 4px);
  height: 48px;
  border: 1px solid;
  border-color: #e6e9eb;
  border-radius: 8px;
  cursor: pointer;
  transition: border-color var(--transition-duration-and-func);
}
.sign-up-form-profile-sex-custom-radiobtn:is(:hover, :focus, :has(input:checked)) {
  border-color: #4289fe;
}
.sign-up-form-profile-sex-custom-radiobtn-title {
  color: #2f3037;
  font-family: Geologica;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  transition: color var(--transition-duration-and-func);
}
.sign-up-form-profile-sex-custom-radiobtn:is(:hover, :focus, :has(input:checked)) .sign-up-form-profile-sex-custom-radiobtn-title {
  color: #4289fe;
}
.sign-up-form-profile-subscription-custom-checkbox-wrap {
  display: flex;
  align-items: center;
  gap: 12px;
  padding-top: 8px;
  cursor: pointer;
}
.sign-up-form-profile-subscription-custom-checkbox {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 16px;
  height: 16px;
  border-radius: 2px;
  border: 1px solid;
  border-color: #e6e9eb;
  background-color: transparent;
  transition: background-color var(--transition-duration-and-func), border-color var(--transition-duration-and-func);
}
.auth-form-input-label:has(input:checked) .sign-up-form-profile-subscription-custom-checkbox {
  border-color: transparent;
  background-color: #4289fe;
}
.sign-up-form-profile-subscription-custom-checkbox-icon {
  width: 10px;
  height: 8px;
  fill: transparent;
  transition: fill var(--transition-duration-and-func);
}
.auth-form-input-label:has(input:checked) .sign-up-form-profile-subscription-custom-checkbox-icon {
  fill: var(--white-color);
}
.sign-up-form-profile-subscription-custom-checkbox-title {
  color: #2f3037;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}
.auth-form-alt-auth-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  margin-top: 40px;
}
.auth-form-alt-auth-text {
  color: #7e8494;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
}
.auth-form-alt-auth-links-list {
  display: flex;
  flex-direction: column;
  gap: 8px;
  width: 100%;
}
.auth-form-alt-auth-link {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  width: 100%;
  height: 56px;
  border-radius: 9px;
  background-color: #f4f6f9;
}
.auth-form-alt-auth-link-icon {
  width: 26px;
  height: 26px;
}
.auth-form-alt-auth-link-text {
  color: #2f3037;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.29;
}
@media screen and (min-width: 1440px) {
  .auth-form-alt-auth-wrap {
    gap: 20px;
    margin-top: 32px;
  }
  .auth-form-alt-auth-links-list {
    flex-direction: row;
    justify-content: space-between;
    gap: 0px;
  }
  .auth-form-alt-auth-links-list-item {
    width: calc(50% - 4px);
  }
  .auth-form-alt-auth-link {
    width: 100%;
    height: 54px;
  }
}
.auth-form-input-info.forgot-password {
  color: #4289fe;
}
.auth-form-input-wrap.invalid > .auth-form-input-info.forgot-password {
  transform: translateY(12px);
}
@media screen and (min-width: 1440px) {
  .auth-form-input-wrap.invalid > .auth-form-input-info.forgot-password {
    transform: translateY(16px);
  }
}
.filter-block__sort .ss-main {
  position: relative;
}
.filter-block__sort .ss-main::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 16px;
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('/icons/dropdown-arrow.svg');
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.dropdown-menu {
  padding: 0;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  background-color: var(--white-color);
  border: none;
  border-radius: 10px;
  overflow: hidden;
}
.dropdown-item {
  padding: 10px 20px;
}
.dropdown-item:is(:hover, :focus) {
  background-color: #4289fe;
  color: var(--white-color);
}
.statistic__buttons-wrap {
  align-items: center;
  overflow-x: visible;
}
.form-group.field-advert_campaign_id .ss-main .ss-values {
  width: 100%;
}
.form-group.field-advert_campaign_id .ss-main .ss-single {
  text-wrap: wrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}
.form-group.field-advert_campaign_id {
  align-self: stretch;
}

.form-group.field-advert_campaign_id .ss-main.form-control {
  height: 100%;
  align-items: center;
}
.form-group.field-advert_campaign_id > .ss-main.form-control {
  position: relative;
}
.form-group.field-advert_campaign_id > .ss-main.form-control::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 4px;
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('/icons/dropdown-arrow.svg');
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  transform: translateY(-50%);
}
.ss-content.form-control > .ss-list > .ss-option:not(:is(:hover, :focus)).ss-selected {
  color: #4289fe;
}
.ss-content.form-control > .ss-list > .ss-option {
  text-wrap: wrap;
}
body:has(.delete-profile-backdrop-wrap:not(.is-hidden)) {
  overflow: hidden;
}
.delete-profile-backdrop-wrap {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  transition: opacity var(--transition-duration-and-func), visibility var(--transition-duration-and-func);
}
.delete-profile-backdrop-wrap.is-hidden {
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}
.delete-profile-backdrop {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  padding: 12px;
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  background-color: #2f303740;
}
.delete-profile-modal-win {
  position: relative;
  border-radius: 8px;
  background-color: #f4f6f9;
  overflow: hidden;
}
.delete-profile-modal-win-close-btn {
  position: absolute;
  top: 32px;
  right: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  border: none;
  background-color: transparent;
}
.delete-profile-modal-win-close-btn-icon {
  width: 24px;
  height: 24px;
  fill: #bcc3d3;
  transition: fill var(--transition-duration-and-func);
}
.delete-profile-modal-win-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 24px;
  width: 343px;
  padding: 72px 20px 32px;
}
.delete-profile-modal-win-title {
  color: #2f3037;
  font-family: Geologica;
  font-size: 24px;
  font-weight: 700;
  line-height: 140%;
  letter-spacing: 0%;
  text-align: center;
}
.delete-profile-modal-win-controls {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 16px;
  width: 100%;
}
.delete-profile-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  padding: 0;
  border: 1px solid;
  border-radius: 10px;
  background-color: transparent;
  font-family: Geologica;
  font-size: 14px;
  font-weight: 700;
  line-height: 1.4;
}
.delete-profile-btn.cancel {
  border-color: #7e8494;
  color: #7e8494;
}
.delete-profile-btn.delete {
  border-color: #ff613f;
  color: #ff613f;
}
@media screen and (min-width: 1440px) {
  .delete-profile-modal-win-close-btn {
    top: 32px;
    right: 32px;
  }
  .delete-profile-modal-win-close-btn:is(:hover, :focus) > .delete-profile-modal-win-close-btn-icon {
    fill: #2f3037;
  }
  .delete-profile-modal-win-container {
    gap: 48px;
    width: 520px;
    padding: 72px 32px 32px;
  }
  .delete-profile-modal-win-controls {
    justify-content: space-between;
    flex-direction: row;
    gap: 0px;
    width: 100%;
  }
  .delete-profile-btn {
    width: 200px;
    transition: background-color var(--transition-duration-and-func), color var(--transition-duration-and-func);
  }
  .delete-profile-btn.cancel {
    height: 48px;
  }
  .delete-profile-btn.cancel:is(:hover, :focus) {
    background-color: #7e8494;
    color: var(--white-color);
  }
  .delete-profile-btn.delete:is(:hover, :focus) {
    background-color: #ff613f;
    color: var(--white-color);
  }
}
@media screen and (min-height: 300px) {
  .delete-profile-backdrop-wrap {
    overflow: hidden;
  }
}
.header-dropdown-menu.show {
  inset: 0px -17px auto auto !important;
}
.ss-content.text-grey-dark.py-16.pl-24.pr-25.ss-open-below {
  width: 118px !important;
  border-radius: 10px;
}
.campaigns__sort-by.position-relative.pr-24.py-8.d-none.d-md-flex .ss-main.text-grey-dark.py-16.pl-24.pr-25 {
  position: relative;
}
.campaigns__sort-by.position-relative.pr-24.py-8.d-none.d-md-flex .ss-main.text-grey-dark.py-16.pl-24.pr-25::after {
  content: '';
  position: absolute;
  top: 50%;
  right: -2px;
  display: block;
  width: 24px;
  height: 24px;
  background-image: url('/icons/dropdown-arrow.svg');
  background-position: 0 0;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  pointer-events: none;
}
